file|change|ksmallteam.dll|ksmallteam.bin2|6f7dc768a09d44d50f52ef7c049e7c6d
file|copy|mui\default\defaultshortcut.ico|84a5bbf41c5ba71514051f549d69f380
file|copy|mui\default\js\wps_perf_client_1.1.0.min.js|1a76554fd840bc24c93fe427d3fa07ec
file|copy|mui\default\theme\ksmallteam.kuip|fa5a8b2b612be6a2e84e0a2649bc4301
file|copy|mui\zh_CN\ksmallteam.qm|e60c1c2aef3dc9aedb9b948efd21cc5e
file|copy|mui\zh_CN\web\common\error-net.html|ee2ae80d117c09ed75d08edb45a258b8
file|copy|mui\zh_CN\web\common\img\error-net.svg|c2354eee8ac66782a10ac9f7a62e2ffb
file|copy|mui\zh_CN\web\common\img\reload.svg|13bf7cd2397c14f0251de2fda6384dba
